/*-- INTRO --------------------- */    
 	.TurButton {
		color: #fff;
		background: #DC4128;
		text-decoration: none;
		padding: 8px 40px 8px 24px;
		font-size: 22px;
		
	}
	
	.TurButton img{
		width: 30px;
		vertical-align: middle;
		margin: -6px -10px 0 10px;
	}	
	
/*---------- DESCTOP ---------------------------------------------------*/
@media screen and (min-width:1280px) {
	
	.lastIntroText {
		width: 60%;
		margin-left: 20%;
		font-family: 'Bender-Bold';
		font-size: 24px;
		text-align: center;
		margin-top: 7vw;
    	margin-bottom: 10vw;
		line-height: 1.4;
		
	}
	
	.introPlay {
		z-index: 9999999;
		margin-top: 35vw;
		margin-left: 80vw;
	}

	
    .PoyezdPobedyVideo {
        width: 100%;
        position: absolute;
        z-index: 1;
		top: -10vw;
    }  
	
	.Rails-img {
        position: absolute;
        width: 100%;
        margin-top: 35.49vw;
    }
	
	.PlayPoyezdintro {
		
	}
	
	.CallIntroAddInfo {
		cursor: pointer;
/*		transition-duration: 300ms;*/
		display: none;
	}
	
/*
	.CallIntroAddInfo:hover {
		font-size: 22px;
		transition-duration: 300ms;
	}
	
*/
    
    .introContainer  {
        height: 53vw;
/*        overflow: hidden;*/
        z-index: 0;
        position: relative;
        padding-bottom: 25vw;
    }  
    
    .introContent {

    }  
    
    .intro-socials {
        position: absolute;
        z-index: 3;
        width: 3vw;
        padding: 15vw 0 0 0;
    }
    
    
    .intro-socials a{
        display: block;
        padding-bottom: 8px;
        cursor: pointer;
    }
    
    .intro-info {
        position: absolute;
        z-index: 3; 
        padding: 9vw 0 0 0;
    }
    
    .intro-info h1{
        color: #DC4128;
        font-size: 3.1vw;
        font-family: 'Bender-Bold';
        margin-bottom: 20px;
    }
    
    .intro-info b{
        font-size: 2vw;
        margin-bottom: 20px;
        display: block;
    }
    
    .intro-info p{
        font-size: 1.1vw;
        line-height: 1.6;
        margin-bottom: 20px;
    }
    
    

	
	.lateMotive {
		margin-top: -10vw;
	}
	
	.introScreen1 {
/*
		height: 100vw;
		margin-top: 5vw;
*/
		
		
	}
    
	.falkov_img {
		width: 12vw;
		height: 12vw;
		background: #fff;
		border-radius: 50%;
		display: block;
		overflow: hidden;
		margin-bottom: 30px;
		
	}
	
	.falkov_img img {
		margin-top: 35px;
		width: 12vw;	
		
	}
	
	.falkov {
		margin-top: 5vw;
		margin-left: 23vw;
		width: 70vw;
	}
	
	.falkov_desc {
		margin-bottom: 20px;
		font-size: 20px;
		line-height: 24px;
	}
	
	.falkov_name p:first-child {
		font-size: 16px;
		font-weight: 700;
		
	}
	
	.falkov_name p:last-child {
		font-size: 14px;
		font-weight: 700;
		color: grey;
		margin-top: -10px;
		margin-bottom: 100px;
		
	}
	
	
	.belozerov_img {
		width: 12vw;
		height: 12vw;
		background: #fff;
		border-radius: 50%;
		display: block;
		overflow: hidden;
		margin-bottom: 30px;
		
	}
	
	.belozerov_img img {
		width: 10vw;
		margin-left: 1vw;
	}
	
	.belozerov {
/*		margin-top: 5vw;*/
		margin-left: 15vw;
		width: 70vw;
	}
	
	.belozerov_desc {
		margin-bottom: 20px;
		font-size: 20px;
		line-height: 24px;
		width: 28vw;
	}
	
	.belozerov_name p:first-child {
		font-size: 16px;
		font-weight: 700;
		
	}
	
	.belozerov_name p:last-child {
		font-size: 14px;
		font-weight: 700;
		color: grey;
		margin-top: -10px;
		
	}
	
	.poshtarenko {
		margin-top: 20vw;
		margin-left: 60vw;
	}
	
	.poshtarenko_name p:first-child {
		font-size: 17px;
		font-weight: 700;
 
	}
	
	.poshtarenko_name p:last-child {
		font-size: 14px;
		font-weight: 700;
		color: grey;
		margin-top: -10px;
		width: 20vw;
 
	}
	
	.poshtarenko .interview_1 {
		width: 12vw;
		height: 12vw;
		overflow: hidden;
		border-radius: 50%;
		cursor: pointer;
		transition-duration: 400ms;
		z-index: 2;
		margin-bottom: 20px;
		
	}
	
	.ministri {
/*		margin-bottom: 5vw;*/
	}
	
	.intro_gif.kwadrat {
		position: absolute;
		margin-left: 38vw;
		margin-top: -17vw;
		z-index: 2;
	}
    
	.scroll2Know {
		font-size: 14px !important;
		font-family: 'Raleway regular';
		color: grey;
		    margin-top: 30px;	 
	}

	.scroll2Know span {
		color: #DC4128; 
	}
	
	.VagonIntroScreen1_redDot1 {
		position: absolute;
		margin-left: 20vw;
		margin-top: 0.57vw;
	}
	
	.mobDontShow {
		padding-bottom: 20px;
	}
	

}




/*----------- MOBILE ----------------------------------------------------*/
@media screen and (max-width:1279px) {
	
	.lastIntroText {
		width: 90%;
		margin-left: 5%;
		font-family: 'Bender-Bold';
		font-size: 20px;
		text-align: center;
		margin-top: 5vw;
		margin-bottom: 5vw;
	}
	
	
	.introPlay {
		z-index: 9999999;
		margin-top: 150vw;
		margin-left: 65vw;
		width: 5rem;
	}
	
	.IntroAddInfoText {
		position: relative; 
		background: rgb(255, 255, 255); 
		border: 2px solid #DC4128; 
		padding: 10px; 
		display: none;
	}
	
 	.TurButton {
    color: #fff;
    background: #DC4128;
    text-decoration: none;
    margin-top: 16px;
    padding: 8px 16px 8px 16px;
    font-size: 16px;
    font-family: 'Raleway SemiBold', 'Raleway', sans-serif;
    box-sizing: border-box;
    display: inline-block;
	}
	
	.TurButton img{
		width: 30px;
		vertical-align: middle;
		margin: -6px 0 0 8px;
	}		
	
	
	.padding60top {
		padding-top: 60px;
	}
	
	#bigLine1 {
		display: none;
	}
	
	.CallIntroAddInfo {
		font-size: 16px !important;
		font-family: 'Bender-Bold';
		font-weight: 700;
		padding: 8px 16px 8px 16px;
		border: 2px solid #DC4128;
		width: fit-content;
		margin-top: 20px;
		
	}
	
	.mobDontShow {
		display: none;
	}
	
	.belozerov_img {
		width: 50%;
		height: 50vw;
		margin-left: 25%;
		background: #fff;
		border-radius: 50%;
		display: block;
		overflow: hidden;
		margin-bottom: 30px;
		
	}
	
	.belozerov_img img {
/*		width: 140px;*/
	}
	
	.belozerov {
	}
	
	.belozerov_desc {
		margin-bottom: 20px;
		font-size: 20px;
		line-height: 24px;
		padding: 0em 2em 0em 2em;
		
	}
	
	.belozerov_name p:first-child {
		font-size: 16px;
		font-weight: 700;
		
	}
	
	.belozerov_name p:last-child {
		font-size: 14px;
		font-weight: 700;
		color: grey;
		margin-top: -10px;
		margin-bottom: 10vw;
		
	}
	
	.belozerov_name p:first-child {
		font-size: 24px;
		font-weight: 700;
		    margin-left: 10vw;
	}
	
	.belozerov_name p:last-child {
		font-size: 16px;
		font-weight: 700;
		color: grey;
		margin-top: -10px;
		    margin-left: 10vw;
		
	}
	
	
	.poshtarenko_name p:first-child {
		font-size: 24px;
		font-weight: 700;
 
	}
	
	.poshtarenko_name p:last-child {
		font-size: 16px;
		font-weight: 700;
		color: grey;
		margin-top: -10px;
 
	}
	
	.falkov_name p:last-child {
		font-size: 16px;
		font-weight: 700;
		color: grey;
		margin-top: -10px;
 
	}
	
	
	
	
	.interview_1 {
		position: relative !important;
		margin-top: 10vw !important;
		margin-left: 30% !important;
	}

	.introContainer  {
		height: 170vw;
/*		overflow: hidden;*/
		z-index: 0;
		position: relative;
		margin-top: 0px;
		padding-top: 30px;
    }
	
	
	.intro-socials {
        position: absolute;
        z-index: 3;
        width: 3vw;
        padding: 15vw 0 0 0;
    }
	
	
	.marginTop120 {
		height: 20vw;
		overflow: hidden;

	}
	
	.marginLeft35 {
		margin-left: 35vw !important; 	
	}
	
	.scroll2Know {
		display: none;	
	}
	
	.falkov {
/*		height: 370vw;*/
	}
	
	.falkov_img img {
		width: 100%; 
		margin-bottom: 10vw;
	}
	
	.falkov_name p:first-child {
		font-size: 24px; 	
	}
	
	.colorGreyMob {
		font-size: 15px;
		color: grey;
		margin-bottom: 50vw; 	
			
	}
	
	.colorGreyMob2 {
				font-size: 15px;
		color: grey;
		margin-bottom: 10vw !important; 
	}
	
	.poshtarenko_name {
		    width: 90vw;
    margin-left: 10vw;	
	}
	
	.VagonIntroScreen1_redDot1 {
		display: none !important; 		
	}
    
    
	.PoyezdPobedyVideo {
		width: 100%;
		margin-top: 44vw;
		margin-left: 0vw;
		position: absolute;
	}     
	
	.intro-info {
		position: absolute;
		z-index: 9999999999;
		padding-top: 16vw;
		max-width: 100%;
    }
    
    .intro-info h1{
        color: #DC4128;
		font-weight: 700;
        font-size: 36px;
        font-family: 'Bender-Bold';
        margin-bottom: 5px;
    }
    
    .intro-info b{
		font-family: 'Bender-Bold';
		font-weight: 700;
        font-size: 22px;
        margin: 8px 0 8px 0;
        display: block;
    }
    
    .intro-info p{
        font-size: 18px;
        line-height: 1.6;
        margin-bottom: 20px;
    }
	
	.falkov_img {
		width: 50%;
		height: 44vw;
		background: #fff;
		border-radius: 50%;
		display: block;
		overflow: hidden;
		margin-bottom: 30px;
		margin-left: 25%;
		margin-top: 15vw;
		
	}
	
	.falkov_img img {
		margin-top: 30px;	
	}
	
	.falkov {
		
	}
	

}
    